version: '3'

services:
  website:
    build: .
    links:
      - db
    env_file:
      - '.env'
    ports:
      - '8000:5000'

  db:
    image: mysql:5.7
    ports:
      - "32000:3306"
    environment:
      MYSQL_ROOT_PASSWORD: Simplon1!
      MYSQL_USER: dev
      MYSQL_PASSWORD: Simplon1!
      MYSQL_DATABASE: dreamteam_db_Flask_APP

